For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Developer Tools
CommunityContact UsConsole
HomeAPI ReferenceDocsChangelog
HomeAPI ReferenceDocsChangelog
  • API Reference
      • GETList share reviewers
      • GETList shares

© 2026 Adobe Inc. All rights reserved.

TermsPrivacyDo not sell or share my personal information
Developer-friendly docs for your API
Logo
Developer Tools
CommunityContact UsConsole
API ReferenceShares

List share reviewers

Deprecated
GET
https://api.frame.io/v4/accounts/:account_id/shares/:share_id/reviewers
GET
/v4/accounts/:account_id/shares/:share_id/reviewers
1from frameio_experimental import FrameioExperimental
2
3client = FrameioExperimental(
4 token="YOUR_TOKEN_HERE",
5)
6
7client.shares.list_reviewers(
8 account_id="96614568-d820-4b25-bc38-f77054cdffc8",
9 share_id="89f63aa2-ed8f-406b-9997-0488f9c98e5b",
10 api_version="experimental",
11)
1{
2 "data": [
3 {
4 "active": true,
5 "avatar_url": "https://assets.frame.io/uploads/cd58cb8e-24b3-4448-8d0f-9532fcd04d11/original.png?response-content-disposition=attachment%3B+filename%3D%22foo.png&Expires=1729857600&Signature=L09h0pi82dCrMYjr9lMHBragByWYh1&Key-Pair-Id=KKI497NESTHMN",
6 "email": "user_email@example.com",
7 "id": "196C1A5666BF4EB00A49411B@176719f5667c82b4494214.e",
8 "name": "Jon Doe"
9 },
10 {
11 "active": true,
12 "avatar_url": "https://assets.frame.io/uploads/cd58cb8e-24b3-4448-8d0f-9532fcd04d11/original.png?response-content-disposition=attachment%3B+filename%3D%22foo.png&Expires=1729857600&Signature=L09h0pi82dCrMYjr9lMHBragByWYh1&Key-Pair-Id=KKI497NESTHMN",
13 "email": "user_email@example.com",
14 "id": "196C1A5666BF4EB00A49411B@176719f5667c82b4494214.e",
15 "name": "Jon Doe"
16 }
17 ]
18}
List share reviewers. <br/> This endpoint has been added to `Current Version` of the API. <br/> Please see https://next.developer.frame.io/platform/v4/api-reference/shares/list-reviewers <br/> Rate Limits: 10 calls per 1.00 minute(s) per account_user
Was this page helpful?
Previous

List shares

Next

List share reviewers.


This endpoint has been added to Current Version of the API.


Please see https://next.developer.frame.io/platform/v4/api-reference/shares/list-reviewers


Rate Limits: 10 calls per 1.00 minute(s) per account_user

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

account_idstringRequiredformat: "uuid"
A UUID String
share_idstringRequiredformat: "uuid"
A UUID String

Headers

api-versionenumRequired
Allowed values:

Query parameters

sortenumOptional
Sort share reviewers by query params
Allowed values:
afterstringOptional

Opaque Cursor query param for requests returning paginated results.


NOTE: this value is auto-generated and included as part of links from a previous response. It is not intended to be human readable.

page_sizeintegerOptional1-100Defaults to 50
Page size query param for requests
include_total_countbooleanOptionalDefaults to false
Page query param to include the count of all entities

Response headers

x-ratelimit-limitinteger
Rate limit
x-ratelimit-remaininginteger
Rate limit remaining
x-ratelimit-windowinteger
Rate limit window in milliseconds

Response

OK
datalist of objects
Share reviewer details

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
409
Conflict Error
422
Unprocessable Entity Error
429
Too Many Requests Error